<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="430" height="391" minWidth="430" maxWidth="430" minHeight="391" maxHeight="391" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="hard" >
		<!--<Picture id="Picture_BG_TopLeft" left="0" top="0" width="430" height="391" relative="lt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="15" y="27" w="1" h="1" />
		</Picture>-->
	
		<!-- 显示----------------------------------- -->
		<Picture id="Picture_Sep1" left="40" top="15" width="380" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		<Text id="Text_View" left="10" top="15" width="30" height="12" zIndex="0" visible="true" >
			<Label value="显示" normalColor="#23619a" overColor="#499ff3" />
		</Text>

		<!-- 行数 -->
		<Text id="Text_Mode" left="40" top="45" width="30" height="12" zIndex="0" visible="true" >
			<Label value="行数" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		<DlgItem id="DlgItem_Mode" itemID="201" left="70" top="42" width="80" height="19" relative="lt" visible="true" />
    
		<!-- 对齐 -->
		<Text id="Text_Alignment" left="170" top="45" width="30" height="12" zIndex="0" visible="true" >
			<Label value="对齐" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		<DlgItem id="Dlgitem_Alignment" itemID="202" left="200" top="42" width="100" height="19" relative="lt" visible="true" />

		<!-- 字体 -->
		<Text id="Text_Font" left="40" top="77" width="30" height="12" zIndex="0" visible="true" >
			<Label value="字体" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		<DlgItem id="DlgItem_Font" itemID="203" left="70" top="74" width="80" height="19" visible="true" relative="lt" />

		<!-- 字号 -->
		<Text id="Text_FontSize" left="170" top="77" width="30" height="12" zIndex="0" visible="true" >
			<Label value="字号" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		<DlgItem id="DlgItem_FontSize" itemID="204" left="200" top="74" width="100" height="19" visible="true" relative="lt" />

		<!-- 卡拉OK -->
		<CheckBox id="CheckBox_KalaOK" left="320" top="45" width="100" height="22" zIndex="1" visible="true" disabled="false" >
			<Icon>
				<UncheckNormal image="..\..\Common\CheckBox.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckOver image="..\..\Common\CheckBox.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckDown image="..\..\Common\CheckBox.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedNormal image="..\..\Common\CheckBox.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedOver image="..\..\Common\CheckBox.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedDown image="..\..\Common\CheckBox.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
			</Icon>
			<Label value="卡拉OK模式" left="18" top="2" normalColor="#4C618F" overColor="#4C618F"/>
			<Event OnClick="1001" />
		</CheckBox>

		<!-- 颜色----------------------------------- -->
 		<Picture id="Picture_Sep2" left="40" top="105" width="380" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		<Text id="Text_Color" left="10" top="105" width="30" height="12" zIndex="0" visible="true" >
			<Label value="颜色" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		
		<!-- 文字颜色 -->
		    <Text id="Text_TextColor" left="40" top="139" width="30" height="12" zIndex="0" visible="true" >
			<Label value="文字" normalColor="#23619a" overColor="#499ff3" />
		</Text>
 		<DlgItem id="DlgItem_TextColor" itemID="205" left="70" top="135" width="80" height="19" relative="lt" visible="true" />

		<!-- 文字边框 -->
		<CheckBox id="CheckBox_TextBorder" left="170" top="136" width="50" height="22" zIndex="1" visible="true" disabled="false" >
			<Icon>
				<UncheckNormal image="..\..\Common\CheckBox.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckOver image="..\..\Common\CheckBox.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckDown image="..\..\Common\CheckBox.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedNormal image="..\..\Common\CheckBox.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedOver image="..\..\Common\CheckBox.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedDown image="..\..\Common\CheckBox.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
			</Icon>
			<Label value="边框" left="18" top="2" normalColor="#4C618F" overColor="#4C618F"/>
			<Event OnClick="1002" />
		</CheckBox>

		<DlgItem id="DlgItem_TextBorderColor" itemID="206" left="220" top="135" width="60" height="19" visible="true" />

		<!-- 窗口背景 -->
		<CheckBox id="CheckBox_WindowBG" left="300" top="136" width="50" height="22" zIndex="1" visible="true" disabled="false" >
			<Icon>
				<UncheckNormal image="..\..\Common\CheckBox.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckOver image="..\..\Common\CheckBox.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<UncheckDown image="..\..\Common\CheckBox.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedNormal image="..\..\Common\CheckBox.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedOver image="..\..\Common\CheckBox.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				<CheckedDown image="..\..\Common\CheckBox.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
			</Icon>
			<Label value="背景" left="18" top="2" normalColor="#4C618F" overColor="#4C618F"/>
			<Event OnClick="1003" />
		</CheckBox>
	
		<DlgItem id="DlgItem_WindowBGColor" itemID="207" left="350" top="135" width="60" height="21" visible="true" relative="lt" />

		<!-- 透明度----------------------------------- -->
 		<Picture id="Picture_Sep3" left="55" top="175" width="365" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		<Text id="Text_Alpha" left="10" top="175" width="40" height="12" zIndex="0" visible="true" >
			<Label value="透明度" normalColor="#23619a" overColor="#499ff3" />
		</Text>

		<!-- 文字透明度 --> 
		<Text id="Text_TextAlpha" left="40" top="205" width="30" height="12" zIndex="0" visible="true" >
			<Label value="文字" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		<SliderBar id="SliderBar_TextAlpha" left="80" top="203" width="100" height="15" zIndex="0" rangeMin="0" rangeMax="255" cursor="..\..\Common\hand.cur">
			<Fore image="SliderCtrl.bmp" x="0" y="0" w="100" h="3" left="0" top="6" width="100" height="3"/>
			<Back image="SliderCtrl.bmp" x="0" y="0" w="100" h="3" left="0" top="6" width="100" height="3"/>
			<Thumb>
				<Normal image="SliderCtrl.bmp" x="0" y="3" w="15" h="15"  left="0" top="0" width="15" height="15" transparentColor="#FF00FF"/>
				<Over image="SliderCtrl.bmp" x="15" y="3" w="15" h="15"  left="0" top="0" width="15" height="15" transparentColor="#FF00FF"/>
				<Down image="SliderCtrl.bmp" x="30" y="3" w="15" h="15" left="0" top="0" width="15" height="15" transparentColor="#FF00FF"/>
			</Thumb>
			<Event OnPosChanged="1004" />
		</SliderBar>

		<!-- 背景透明度 -->
		<Text id="Text_BGAlpha" left="230" top="205" width="30" height="12" zIndex="0" visible="true" >
			<Label value="背景" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		<SliderBar id="SliderBar_BGAlpha" left="270" top="203" width="100" height="15" zIndex="0" rangeMin="0" rangeMax="255" cursor="..\..\Common\hand.cur" >
			<Fore image="SliderCtrl.bmp" x="0" y="0" w="100" h="3" left="0" top="6" width="100" height="3"/>
			<Back image="SliderCtrl.bmp" x="0" y="0" w="100" h="3" left="0" top="6" width="100" height="3"/>
			<Thumb>
				<Normal image="SliderCtrl.bmp" x="0" y="3" w="15" h="15"  width="15" height="15" transparentColor="#FF00FF"/>
				<Over image="SliderCtrl.bmp" x="15" y="3" w="15" h="15"  width="15" height="15" transparentColor="#FF00FF"/>
				<Down image="SliderCtrl.bmp" x="30" y="3" w="15" h="15"  width="15" height="15" transparentColor="#FF00FF"/>
			</Thumb>
			<Event OnPosChanged="1005" />
		</SliderBar>

		<!-- 预览 -->
		<Picture id="Picture_Sep4" left="40" top="245" width="380" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		<Text id="Text_Preview" left="10" top="245" width="30" height="12" zIndex="0" visible="true" >
			<Label value="预览" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		<Color id="Color_Border" left="59" top="264" width="342" height="62" relative="lrb" zIndex="0" visible="true" color="#101010" />
		<DlgItem id="DlgItem_Preview" itemID="100" left="60" top="265" width="340" height="60" visible="true" relative="lt" />

		<Button id="Button_Default" left="60" top="345" width="80" height="21" zIndex="2" visible="true" disabled="false" toolTip="恢复默认设置">
			<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button80.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF"/>
			<Label value="恢复默认" normalColor="#223446" overColor="#223446" disabledColor="#829ebd" />
			<Event OnClick="1006" />
		</Button>
	</Window>
</theme>
